@charset "Shift_JIS";

/* [FCF] V01.00 2023/09/02 K.Yoshizawa */

/* one_click
-----------------------------------------------------------------------------*/
#one_click {
  min-width: 950px;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
  margin-bottom: 6px;
  text-align: center;
}

/* ul
-----------------------------------------------------------------------------*/
ul.clear_search {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
}
ul.clear_search li {
  padding: 2px 0;
}
ul.clear_search button {
  width: 44px;
  height: 22px;
  display: block;
  line-height: 22px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  background-color: var(--btn-bg-color);
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
ul.clear_search button:hover {
  color: #ffffff;
  background-color: #70a7f9;
}

/* button.btn_X
-----------------------------------------------------------------------------*/
button[type="button"]:disabled {
  background: #dcdcdc;
  cursor: not-allowed; /* 禁止カーソル */
}

button {
  margin: auto 1px;
  font-size: 12px;
  cursor: pointer;
}

/* 新規 */
button.btn_new {
  float: left;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: #fbb305;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_new:hover {
  color: #ffffff;
  background-color: #fdd781;
}

/* 編集 */
button.btn_edit {
  float: left;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: var(--btn-bg-color);
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_edit:hover {
  color: #ffffff;
  background-color: #70a7f9;
}

/* 一覧、詳細 */
button.btn_return {
  float: left;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: #25ba4c;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_return:hover {
  color: #ffffff;
  background-color: #9ae9b1;
}

/* 登録、更新 */
button.btn_entry {
  float: left;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: #ff7070;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_entry:hover {
  color: #ffffff;
  background-color: #ffbcbc;
}

/* 実行 */
button.btn_exec {
  float: left;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: #ff4343;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_exec:hover {
  color: #ffffff;
  background-color: #ff9191;
}

/* 先頭へ */
button.btn_head {
  float: right;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: var(--btn-bg-color);
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_head:hover {
  color: #ffffff;
  background-color: #70a7f9;
}

/* 先頭へ */
span.btn_head {
  margin: auto 1px;
  float: right;
  width: 44px;
  height: 19px;
  display: block;
  text-align: center;
  font-weight: 600;
  color: #ffffff;
  background-color: #cccccc;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}

/* 最後へ */
button.btn_tail {
  float: right;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: var(--btn-bg-color);
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_tail:hover {
  color: #ffffff;
  background-color: #70a7f9;
}

/* 最後へ */
span.btn_tail {
  margin: auto 1px;
  float: right;
  width: 44px;
  height: 19px;
  display: block;
  text-align: center;
  font-weight: 600;
  color: #ffffff;
  background-color: #cccccc;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}

/* 一括更新 */
button.btn_all_entry {
  min-width: 80px;
  max-width: 81px;
  height: 19px;
  vertical-align: middle;
  display: table-cell;
  font-weight: 600;
  color: #ffffff;
  background-color: #ff7070;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_all_entry:hover {
  color: #ffffff;
  background-color: #ffbcbc;
}

/* 次へ */
button.btn_next {
  float: right;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: var(--btn-bg-color);
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_next:hover {
  color: #ffffff;
  background-color: #70a7f9;
}

/* 次へ */
span.btn_next {
  margin: auto 1px;
  float: right;
  width: 44px;
  height: 19px;
  display: block;
  text-align: center;
  font-weight: 600;
  color: #ffffff;
  background-color: #cccccc;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}

/* 前へ */
button.btn_prev {
  float: right;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: var(--btn-bg-color);
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_prev:hover {
  color: #ffffff;
  background-color: #70a7f9;
}

/* 前へ */
span.btn_prev {
  margin: auto 1px;
  float: right;
  width: 44px;
  height: 19px;
  display: block;
  text-align: center;
  font-weight: 600;
  color: #ffffff;
  background-color: #cccccc;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}

/* 明細 */
button.btn_meisai {
  float: left;
  width: 44px;
  height: 19px;
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: var(--btn-bg-color);
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.btn_meisai:hover {
  color: #ffffff;
  background-color: #70a7f9;
}

/* button.buttonX
-----------------------------------------------------------------------------*/
/* 年月 */
button.buttonYM {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 14px;
  color: #ffffff;
  background-color: var(--btn-bg-color);
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.buttonYM:hover {
  color: #ffffff;
  background-color: #70a7f9;
}

/* 日付 */
button.buttonDT {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 14px;
  color: #ffffff;
  background-color: #ffbf11;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.buttonDT:hover {
  color: #ffffff;
  background-color: #ffd877;
}

/* 一発ボタン */
button.buttonOne {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 14px;
  color: #ffffff;
  background-color: #ff4343;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.buttonOne:hover {
  color: #ffffff;
  background-color: #ff9191;
}

/* ページ遷移(XXXへ) */
button.buttonX {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 14px;
  color: #ffffff;
  background-color: #e589e5;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.buttonX:hover {
  color: #ffffff;
  background-color: #ffccff;
}

/* Excelダウンロード */
button.buttonEx {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 14px;
  color: #ffffff;
  background-color: #217346;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.buttonEx:hover {
  color: #ffffff;
  background-color: #6bbc69;
}

/* CSVダウンロード */
button.buttonCs {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 14px;
  color: #ffffff;
  background-color: #217346;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.buttonCs:hover {
  color: #ffffff;
  background-color: #6bbc69;
}

/* PDFダウンロード */
button.buttonPd {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 14px;
  color: #ffffff;
  background-color: #d24726;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
a.buttonPd {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 6px 14px; /* for a.buttonPd */
  color: #ffffff;
  background-color: #00b294;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.buttonPd:hover, a.buttonPd:hover {
  color: #ffffff;
  background-color: #f76b2e;
}
button.disabled {
  background: #dcdcdc;
  cursor: not-allowed; /* 禁止カーソル */
}

/* グラフ系ダウンロード */
button.buttonGr {
  margin: 0 2px;
  min-width: 90px;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 14px;
  color: #ffffff;
  background-color: #28ff28;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.buttonGr:hover {
  color: #ffffff;
  background-color: #a8ffa8;
}

/* 実行系 */
button.buttonExec {
  margin: 0 2px;
/*min-width: 40px;*/
  font-size: 12px;
  font-weight: bold;
  padding: 2px 12px;
  color: #ffffff;
  background-color: #ff4500;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.buttonExec:hover {
  color: #ffffff;
  background-color: #ff8e65;
}

/* 製品 */
button.button1 {
  font-weight: 600;
  padding: 0px 8px;
  background-color: #f09629;
  color: #ffffff;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.button1:hover {
  background-color: #f8c948;
  color: #ffffff;
}

/* 部品 */
button.button3 {
  font-weight: 600;
  padding: 0px 8px;
  background-color: #4285f4;
  color: #ffffff;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 5px;
}
button.button3:hover {
  background-color: #a3c4f9;
  color: #ffffff;
}

/* 検 */
button.buttonKEN {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #eeeeee;
  padding: 0 3px;
  background-color: #eeeeee;
  color: #333333;
}
button.buttonKEN:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #00aaee;
  color: #ffffff;
}

/* 消 */
button.buttonDEL {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #eeeeee;
  padding: 0 3px;
  background-color: #eeeeee;
  color: #333333;
}
button.buttonDEL:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #ee5566;
  color: #ffffff;
}

/* ↓ */
button.buttonYA {
  font-size: 10px;
  padding: 0px 8px;
  background-color: #376abd;
  color: #ffffff;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.buttonYA:hover {
  background-color: #70a7f9;
  color: #ffffff;
}

/* 更新する */
button.buttonUpdate {
  margin: 0 2px;
/*min-width: 40px;*/
  font-size: 13px;
  font-weight: bold;
  padding: 4px 14px;
  color: #ffffff;
  background-color: #7272ff;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.buttonUpdate:hover {
  color: #ff4343;
  background-color: #7272ff;
}

/* キャンセル */
button.buttonCancel {
  margin: 0 2px;
/*min-width: 40px;*/
  font-size: 13px;
  font-weight: bold;
  padding: 4px 14px;
  color: #7272ff;
  background-color: #dedede;
  border-style: none;
  /* 角丸の指定 */
  border-radius: 3px;
}
button.buttonCancel:hover {
  color: #ff4343;
  background-color: #dedede;
}

/* 最小ボタン */
button.buttonMini {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #4343ff;
  color: #ffffff;
}
button.buttonMini:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #8e8eff;
  color: #ffffff;
}
/* 最小ボタン（新規） */
button.buttonMini_new {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #fbb305;
  color: #ffffff;
}
button.buttonMini_new:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #fdd781;
  color: #ffffff;
}
/* 最小ボタン（Excel） */
button.buttonMiniEx {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #217346;
  color: #ffffff;
}
button.buttonMiniEx:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #6bbc69;
  color: #ffffff;
}
/* 最小ボタン（PDF） */
button.buttonMiniPd {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #d24726;
  color: #ffffff;
}
button.buttonMiniPd:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #f76b2e;
  color: #ffffff;
}
/* 最小ボタン（キャンセル） */
button.buttonMini_can0 {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #708090;
  color: #ffffff;
}
button.buttonMini_can0:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #db3561;
  color: #ffffff;
}
button.buttonMini_can1 {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #db3561;
  color: #ffffff;
}
button.buttonMini_can1:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 3px;
  background-color: #db3561;
  color: #ffffff;
}

/* 業務ログ */
button.buttonAA91_0 {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #555555;
  padding: 0 10px;
  background-color: #ffffff;
  color: #0000ff;
}
button.buttonAA91_0:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 10px;
  background-color: #00cebd;
  color: #ffffff;
}
button.buttonAA91_1 {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #555555;
  padding: 0 10px;
  background-color: #00a975;
  color: #ffffff;
}
button.buttonAA91_1:hover {
  margin: 0;
/*border-style: none;*/
  border: 1px solid #ffffff;
  padding: 0 10px;
  background-color: #00a975;
  color: #ffffff;
}
